GRUB-MKRESCUE(1)

NOM
grub-mkrescue – Créer une image de récupération de GRUB

SYNOPSIS
grub-mkrescue [OPTION...] [OPTION] SOURCE...

DESCRIPTION
Créer une image amorçable de CD-ROM, disque, clé USB ou disquette pour GRUB.

--compress=no|xz|gz|lzo
    compresser les fichiers GRUB [optionnel]

--disable-shim-lock
    Désactiver le vérificateur de shim_lock.

--dtb=FICHIER
    intégrer un DTB spécifique

-d, --directory=RÉP
    Utiliser les images et les modules dans RÉP [/usr/lib/grub/<platform> par défaut]

--fonts=FONTES
    Installer des FONTES [par défaut=unicode].

--install-modules=MODULES
    Installer seulement les MODULES et leurs dépendances [tous par défaut].

-k, --pubkey=FICHIER
    Intégrer FICHIER comme clé publique pour la vérification de signature.

--locale-directory=RÉP Utiliser les traductions PRÉSENTES dans RÉP.
    [défaut=/usr/share/locale]

--locales=LOCALES
    Installer seulement les LOCALES [par défaut=toutes].

--modules=MODULES
    précharger les MODULES indiqués

--sbat=FICHIER
    Métadonnées SBAT.

--themes=THÈMES
    Installer les THÈMES [par défaut=starfield].

-v, --verbose
    Afficher des messages détaillés.

--arcs-boot
    Activer l'amorçage ARCS (machines mips gros boutistes, la plupart du temps SGI). Désactiver HFS+, APM, sparc64 et l'amorçage comme image disque pour i386-pc.

--core-compress=xz|none|auto
    Choisir le type de compression à utiliser pour core.img.

--label-bgcolor=COULEUR
    Utiliser COULEUR pour l'arrière-plan de l'étiquette.

--label-color=COULEUR
    Utiliser COULEUR pour l'étiquette.

--label-font=FICHIER
    Utiliser FICHIER comme fonte pour l'étiquette.

-o, --output=FICHIER
    Enregistrer la sortie dans FICHIER [obligatoire].

--product-name=CHAÎNE
    Utiliser CHAÎNE comme nom du produit.

--product-version=CHAÎNE
    Utiliser CHAÎNE comme version du produit.

--rom-directory=RÉP
    Enregistrer les images ROM dans RÉP [optionnel].

--sparc-boot
    Activer l'amorçage SPARC. Désactiver HFS+, APM, ARCS et l'amorçage comme image disque pour i386-pc.

--xorriso=FICHIER
    Utiliser FICHIER comme xorriso [optionnel]

-?, --help
    Afficher l’aide-mémoire.

--usage
    Afficher un court message pour l’utilisation.

-V, --version
    Afficher la version du programme.

Les paramètres obligatoires ou facultatifs pour les options de forme longue le sont aussi pour les options correspondantes de forme courte.

Créer une image amorçable pour CD, clé USB ou disquette. Les arguments autres que les options pour ce programme sont passées à xorriso et indiquent les fichiers source, les répertoires source ou toutes autres options de mkisofs listées par la sortie de « xorriso -as mkisofs -help ».

Option -- Passer au mode de commande natif de xorriso.

Envoyez les requêtes d'assistance pour xorriso à <bug-xorriso@gnu.org>.

SIGNALER DES BOGUES
Signaler toute erreur à <bug-grub@gnu.org>.

VOIR AUSSI
grub-mkimage(1)

La documentation complète de grub-mkrescue est disponible dans un manuel Texinfo. Si les programmes info et grub-mkrescue sont correctement installés, la commande

    info grub-mkrescue

devrait vous donner accès au manuel complet.

TRADUCTION
La traduction française de cette page de manuel a été créée par Jean-Pierre Giraud <jean-pierregiraud@neuf.fr>

Cette traduction est une documentation libre ; veuillez vous reporter à la GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) concernant les conditions de copie et de distribution. Il n'y a aucune RESPONSABILITÉ LÉGALE.

Si vous découvrez un bogue dans la traduction de cette page de manuel, veuillez envoyer un message à debian-l10n-french@lists.debian.org.